Bug 70046 - Installer crashed on anaconda
Summary: Installer crashed on anaconda
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-29 16:57 UTC by dgoins
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-29 16:58:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump file for anaconda (63.17 KB, text/plain)
2002-07-29 16:58 UTC, dgoins
no flags Details

Description dgoins 2002-07-29 16:57:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Install Red Hat 7.2
2. During installation it failed on anaconda

	

Additional info:

Comment 1 dgoins 2002-07-29 16:58:47 UTC
Created attachment 67545 [details]
Dump file for anaconda

Comment 2 Michael Fulbright 2002-08-02 18:26:48 UTC
Your CDs are bad.


Note You need to log in before you can comment on or make changes to this bug.